<?php
// Unclassified NewsBoard
// Copyright 2003-4 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// General language resource file
//
// Language : Serbian (sr)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Dušan Panić <dpanic@gmail.com>
// Last edit: 20050829


$T = array(

// ---------- General symbols ----------
'num_decimal' => '.',
'num_thousands' => ',',

// ---------- General words ----------
'save' => 'Snimi',
'save_key' => 's',
'save_key_name' => '(Alt+S)',
'preview' => 'Pregled',
'preview_key' => 'p',
'preview_key_name' => '(Alt+P)',
'send' => 'Pošalji',
'send_key' => 's',
'send_key_name' => '(Alt+S)',
'btn_new_topic' => 'Napravi novu temu',
'btn_new_topic_key' => 's',
'btn_new_topic_keyname' => '(Alt+S)',
'btn_reply' => 'Odgovori',
'btn_reply_key' => 's',
'btn_reply_keyname' => '(Alt+S)',
'btn_new_ann' => 'Napravi obaveštenje',
'btn_new_ann_key' => 's',
'btn_new_ann_keyname' => '(Alt+S)',

'no_vote' => 'trenutno nema glasova',
'votes' => 'glasanje',
'votes_2-4' => 'ukupno glasova',   // currently used for Polish translation in common.lib.php:1250
'vote' => 'glasaj',
'icq' => 'ICQ',
'aim' => 'AOL IM',
'yim' => 'Yahoo IM',
'msn' => 'MSN',
'jabber' => 'Jabber',

'back' => 'povratak nazad',
'overview' => 'Forumi',
'user_cp' => 'Kontrolni panel',
'members' => 'Članovi',
'search' => 'Pretraga',
'statistics' => 'Statistika',
'help' => 'Pomoć',

'abbc_help' => 'ABBC help',

'activated' => 'Uključeno',
'activation' => 'Aktivacija',
'advanced_options' => 'Posebne opcije',
'all' => 'sve',
'and' => 'i',
'announce' => 'Obaveštenja',
'author' => 'Autor',
'avatar' => 'Avatar',
'birthdate' => 'Datum rođenja',
'bookmark' => 'bookmark',
'bookmarks' => 'bookmarksi',
'by' => 'od',
'bytes' => 'bajtova',
'cancel' => 'Odustani',
'change' => 'Promeni',
'chars' => 'Karaktera',
'closed' => 'zatvoreno',
'contact' => 'Kontakt',
'cpu_time' => 'procesorsko vreme',
'date' => 'Datum',
'days' => 'dana',
'db_queries_in' => 'Upita u bazu ',
'default' => 'Klasično',
'delete' => 'izbriši',
'design' => 'dizajn',
'downloads' => 'Downloadovi',
'e_mail' => 'E-Mail',
'email_address' => 'E-Mail adresa',
'female' => 'žensko',
'filter' => 'filter',
'forum' => 'Forum',
'forwarding_to' => 'Prosleđuje na',
'gender' => 'pol',
'go' => 'idi',
'homepage' => 'Hom pejdž',
'hostname' => 'ime hosta',
'hour' => 'sat',
'hours' => 'sati',
'image' => 'slika',
'important' => '"važno"',
'ip_address' => 'IP adresa',
'ip_host' => 'IP/Hostname',
'language' => 'jezik',
'last_activity2' => 'zadnji put aktivan',   // for currently online users table
'last_post' => 'poslednja poruka',
'last_visit' => 'poslednja poseta',
'location' => 'lokacija',
'logged_in_as' => 'ulogovan kao',
'logout' => 'izloguj se',
'male' => 'muško',
'maximum' => 'maksimum',
'member' => 'član',   // for 'Member since...'
'message' => 'poruka',
'minute' => 'minut',
'minutes' => 'minuta',
'name' => 'ime',
'new_user' => 'Novi korisnik',
'new_username' => 'Novo korisničko ime',
'next_page' => 'Sledeća strana',
'next_page2' => 'Sledeća',
'no' => 'ne',
'no_compression' => 'Nije uključena kompresija',
'not_logged_in' => 'Nije ulogovan',
'on' => 'uključeno',
'online_users' => 'Ko je onlajn',   // for userlist page selection
'op_team' => 'tim operatera',
'options' => 'opcije',
'or' => 'ili',
'page' => 'strana',
'password' => 'šifra',
'password_repeat' => 'ponovi šifru',
'pixels' => 'ukupno piksela',
'poll' => 'Anketa',
'poll_add' => 'Dodaj anketu',
'poll_remove' => 'Izbriši anketu',
'post' => 'Pošalji',
'posts_2-4' => 'Poruka',   // currently used for Polish translation in common_post.lib.php:446
'posts' => 'Poruke',
'prev_page' => 'Prethodna stranica',
'prev_page2' => 'prethodna',
'quote' => 'Citiraj',
'receipient' => 'primalac',
'regdate' => 'Datum registracije',
'register' => 'Registruj se',
'replies' => 'odgovori',
'reply' => 'odgovori',
'resend_validation' => 'Ponovno pošalji aktivacioni link',
'second' => 'sekunda',
'seconds' => 'sekundi',
'select_language' => 'izaberi jezik',
'signature' => 'potpis',
'smilies' => 'smajliji',
'sorting' => 'sortiranje',
'select' => 'odaberi',
'special_chars' => 'specijalni karakteri',
'status' => 'status',
'text' => 'Tekst',
'text_length' => 'dužina teksta',
'thread' => 'Tema',
'threads' => 'Tema',
'time' => 'vreme',
'timezone' => 'vremenska zona',
'topic' => 'Naslov',
'topics' => 'Naslovi',
'unread' => 'nepročitano',
'unsubscribe' => 'odjavi se',
'user_group' => 'korisnička grupa',
'user_status' => 'Status',
'user_title' => 'korisnički titl',
'userlist' => 'korisnička lista',
'views' => 'ukupno pregleda',
'weblink' => 'web link',
'why' => 'zašto',
'x_ago' => '%s pre',   // ... seconds ... minutes ago
'years' => 'godina',
'yes' => 'da',

'guest' => 'gost',
'guests' => 'gosti',
'user' => 'korisnik',
'users' => 'korisnici',
'mod_short' => 'Mod',
'admin_short' => 'Admin',
'moderator' => 'Moderator',
'moderators' => 'Moderatori',
'administrator' => 'Administrator',
'administrators' => 'Administratori',
'former_user' => 'Former korisnik',
'unknown' => 'nepoznato',

// ---------- Date/time ----------
'monday' => 'Ponedeljak',
'tuesday' => 'Utorak',
'wednesday' => 'Sreda',
'thursday' => 'Četvrtak',
'friday' => 'Petak',
'saturday' => 'Subota',
'sunday' => 'Nedelja',
'mon' => 'Pon',
'tue' => 'Uto',
'wed' => 'Sre',
'thu' => 'Čet',
'fri' => 'Pet',
'sat' => 'Sub',
'sun' => 'Ned',
'january' => 'Januar',
'february' => 'Februar',
'march' => 'Marct',
'april' => 'April',
'may' => 'Maj',
'june' => 'Jun',
'july' => 'Jul',
'august' => 'Avgust',
'september' => 'Septembar',
'october' => 'Oktobar',
'november' => 'Novembar',
'december' => 'Decembar',
'jan' => 'Jan',
'feb' => 'Feb',
'mar' => 'Mar',
'apr' => 'Apr',
'may2' => 'Maj',
'jun' => 'Jun',
'jul' => 'Jul',
'aug' => 'Avg',
'sep' => 'Sep',
'oct' => 'Okt',
'nov' => 'Nov',
'dec' => 'Dec',

'dateformat_short' => 'm-d-Y',
'dateformat_m_y' => 'm/Y',
'timeformat_short' => 'H:i',
'timeformat_long' => 'H:i:s',

// timespan from the past to now
'time1_some_seconds' => 'nekoliko sekundi',
'time1_one_minute' => 'jedan minut',
'time1_some_minutes' => 'nekoliko minuta',
'time1_one_quarter_of_an_hour' => 'četvrtinu sata',
'time1_half_an_hour' => 'pola sata',
'time1_two_hours' => '2 sata',
'time1_some_hours' => 'nekoliko sati',
'time1_one_day' => 'jedan dan',
'time1_some_days' => 'nekoliko dana',
'time1_one_week' => 'sedmicu',
'time1_two_weeks' => '2 sedmice',
'time1_one_month' => 'mesec dana',
'time1_two_months' => '2 meseca',
'time1_three_months' => '3 meseca',
// this is for absolute times exceeding these named intervals
'time1_absolute' => 'od %s',

// timespan in the present
'time2_some_seconds' => 'nekoliko sekundi',
'time2_one_minute' => 'minut',
'time2_some_minutes' => 'nekoliko minuta',
'time2_one_quarter_of_an_hour' => 'četvrtinu sata',
'time2_half_an_hour' => 'pola sata',
'time2_two_hours' => 'dva sata',
'time2_some_hours' => 'nekoliko sati',
'time2_one_day' => 'dan',
'time2_some_days' => 'nekoliko dana',
'time2_one_week' => 'sedmicu',
'time2_two_weeks' => '2 sedmice',
'time2_one_month' => 'mesec dana',
'time2_two_months' => '2 meseca',
'time2_three_months' => '3 meseca',

// point of time in the future
'time3_some_seconds' => 'nekoliko sekundi',
'time3_one_minute' => 'minut',
'time3_some_minutes' => 'nekoliko minuta',
'time3_one_quarter_of_an_hour' => '15 minuta',
'time3_half_an_hour' => 'pola sata',
'time3_two_hours' => '2 sata',
'time3_some_hours' => 'nekoliko sati',
'time3_one_day' => 'sutra',
'time3_some_days' => 'nekoliko dana',
'time3_one_week' => 'sledece sedmice',
'time3_two_weeks' => '2 sedmice',
'time3_one_month' => 'mesec dana',
'time3_two_months' => '2 meseca',
'time3_three_months' => '3 meseca',
// this is for absolute times exceeding these named intervals
'time3_absolute' => 'u %s',

// point of time in the past
'time4_some_seconds' => 'pre nekoliko sekundi',
'time4_one_minute' => 'pre minut',
'time4_some_minutes' => 'pre nekoliko minuta',
'time4_one_quarter_of_an_hour' => 'pre 15 minuta',
'time4_half_an_hour' => 'pre pola sata',
'time4_two_hours' => 'pre 2 sata',
'time4_some_hours' => 'pre nekoliko sati',
'time4_one_day' => 'juče',
'time4_some_days' => 'pre nekoliko dana',
'time4_one_week' => 'prošle sedmice',
'time4_two_weeks' => 'pre 2 sedmice',
'time4_one_month' => 'pre mesec dana',
'time4_two_months' => 'pre 2 meseca',
'time4_three_months' => 'pre 3 meseca',
// this is for absolute times exceeding these named intervals
'time4_absolute' => 'u %s',

'today' => 'danas',
'yesterday' => 'juče',
'since_today' => 'od danas',
'since_yesterday' => 'od juče',

// ---------- Error messages ----------
'board_locked' => 'Ovaj forum je trenutno zatvoren. Samo administratorima je dozvoljen pristup. Molim vas probajte kasnije.',
'board_locked2' => 'Obaveštenje: Ovaj forum je trenutno zatvoren za goste i korisnike. Samo administratorima je dozvoljen pristup. <a href="%u">PROMENITE OVO POSTAVKU</a>.',
'err_no_forums' => 'Nema foruma koje možemo prikazati. <br />Možda nema foruma za prikazivanje ili nemate dovoljna prava da biste pristupili forumu.',
'need_to_upgrade' => 'Updejtovali ste forum softver na noviju verziju koja zahteva promene nad bazom i korisničkim fajlovima. <br />molim vas <a href="%u">pokrenite upgrejd skriptu</a>. Ili može doći do neočekivanih posledica',


'err_no_name_given' => 'Zaboravili ste ime.',
'err_forum_not_created' => 'Forum ne može biti kreiran.',
'err_forum_not_deleted' => 'Forum ne može biti obrisan.',
'err_forum_not_changed' => 'Forum ne može biti promenjen.',
'err_thread_not_deleted' => 'Tema ili sadržane poruke ne mogu biti obrisani.',
'err_no_topic_given' => 'Zaboravili ste naslov da unesete.',
'err_invalid_forum_id' => 'ID foruma je nepravilan.',
'err_thread_not_changed' => 'Tema ne može biti promenjena.',
'err_invalid_user' => 'Nepravilni korisnik.',
'err_login_failed' => 'Logovanje neuspelo',
'err_no_username_given' => 'Zaboravili ste korisničko ime.',
'err_unknown_username' => 'Nepoznato korisničko ime.',
'err_wrong_password' => 'Pogrešna sifra.',
'get_new_password' => 'Zatraži novu sifru.',
'err_email_not_sent' => 'E-mail ne može biti poslat.',
'err_invalid_key' => 'Loš ključ!',
'mkpass_key_sent' => 'Dobili ste link za zahtevanje nove šifre putem email-a.',
'mkpass_password_sent' => 'Vaša sifra je resetovana i poslata vam je email-om.',

'err_only_for_users' => 'Ova funkcija je omogućena samo ulogovanim korisnicima.',
'err_access_denied' => 'Pristup odbijen!',
'err_guest_name' => 'Gosti moraju da unesu svoje ime!',
'err_no_text' => 'Zaboravili ste tekst?!',
'err_abbc_syntax' => 'ABBC sintaksna greška',
'err_poll_not_allowed' => 'Vi ne možete napraviti anketu.',
'err_poll_no_question' => 'Treba da unesete pitanja za vašu anketu!',
'err_poll_timeout' => 'Timeout greška...',
'err_thread_closed' => 'Ova tema je zatvorena, ne možete postavljati poruke ovde.',
'err_no_topic' => 'Treba da unesete naslov vaše nove teme!',
'err_thread_not_created' => 'Tema ne može biti postavljena.',
'err_post_not_created' => 'Poruka ne može biti poslata.',
'err_invalid_attach' => 'Nepravilan attachment fajl.',
'err_attach_not_saved' => 'Upload-ovan fajl ne može biti sacuvan.',
'err_poll_not_created' => 'Anketa ne može biti napravljena u potpunosti',
'err_post_not_deleted_2' => 'Poruka ne može biti ponovo izbrisana.',
'err_thread_not_deleted_2' => 'Tema ne može biti ponovo izbrisana.',
'err_post_not_deleted' => 'Poruka ne može biti izbrisana.',
'err_post_not_created' => 'Poruka ne može biti sačuvana.',
'err_poll_details_not_saved' => 'Detalji ankete ne mogu biti sačuvani.',
'err_poll_change_reply_n' => ' %s. Ne možete glasati.',
'err_poll_create_reply_n' => ' %s. NE možete glasati.',
'err_poll_not_deleted' => 'Anketa ne može biti izbrisana.',
'err_votes_not_deleted' => 'Neka glasanja u anketi ne mogu biti izbrisana.',
'err_access_denied_delete_poll' => 'Pristup odbijen: nemoguće brisanje',
'err_announce_not_saved' => 'Obaveštenje ne može biti zapamćeno.',
'err_announce_not_deleted' => 'Obaveštenje ne može biti obrisano.',
'err_invalid_thread_for_post' => 'Ne možete postavljati ovde ili poruka ne postoji!',
'err_attach_not_found' => 'Fajl "%s" prikačen sa ovom porukom nije pronađen!',
'err_attach_no_permission' => 'Nemate dozvolu da vidite ovaj fajl.',

'err_user_not_deleted' => 'Korisnik ne može biti izbrisan!',
'err_passwords_different' => 'Šifre su različite. Trebaju biti iste!',
'err_password_too_short' => 'Vaša šifra je prekratka. Mora biti najmanje %n znakova.',
'err_password_is_username' => 'Šifra ne može biti ista kao korisničko ime.',
'err_password_need_number' => 'Šifra mora sadržati najmanje jedan broj.',
'err_password_need_special' => 'Šifra mora sadržati najmanje jedan specijalan znak.',
'err_password_generic' => 'Šifra iz nekog razloga ne izgleda sigurna.',
'err_username_too_long' => 'Vaše korisničko ime je previše dugo. Može imati do 40 znakova (ASCII). Unikod imena su kraća.',
'err_invalid_birthdate' => 'Vaš datum rođenja je pogresan.',
'err_signature_too_long' => 'Vaš potpis je predug. Maksimalan broj karaktera je %s',
'err_avatar_not_deleted' => 'Avatar ne može biti izbrisan.',
'err_no_dot_filename' => 'Nema "." u imenu fajla',
'err_invalid_file_ext' => 'Loša ekstenzija, dozvoljene su: jpg, jpeg, gif, png',
'err_file_too_big' => 'Fajl prevelik, maksimalan dozvoljen broj bajtova je %s ',
'err_unknown_file_format' => 'Nepoznat fajl format',

'err_image_too_wide' => 'Slika je preširoka, maksimalan broj piksela je %s',
'err_image_too_high' => 'Slika je previsoka, maksimalan broj piksela je %s',

'err_unknown_error' => 'Nepoznata greška',
'err_invalid_avatar_file' => 'Loš avatar fajl',
'err_avatar_not_saved' => 'Uploadovani avatar ne može biti snimljen.',
'err_photo_not_deleted' => 'Slika ne može biti obrisana.',
'err_invalid_photo_file' => 'Loš foto fajl',
'err_photo_not_saved' => 'Uploadovana slika ne može biti snimljena.',
'err_one_item_not_saved' => 'Jedna stavka ne može biti snimljena.',
'err_form_not_complete' => 'Forma nije kompletna.',
'err_message_not_sent' => 'Poruka ne može biti poslata.',
'err_user_has_no_email' => 'Korisnik nije uneo email adresu.',
'err_showing_profile' => 'Profil koji ste zahtevali ne može biti prikazan.',
'err_file_not_found' => 'Fajl nije nađen!',
'err_invalid_post_id' => 'ID poruke nije nađen!',
'err_invalid_thread' => 'Tražena tema ne postoji ili vam je pristup odbijen.',
'err_form_not_complete_adduser' => 'Forma nije komlpetna! Ime, šifra i email su neophodni.',
'err_invalid_email' => 'Email adresa nije validna!',
'err_username_assigned' => 'Ovo korisničko ime već postoji!',
'err_email_assigned' => 'Već postoji korisnik registrovan na ovu email adresu!',
'err_user_not_created' => 'korisnik ne može biti kreiran.',
'err_smtp' => 'SMTP greška, e-mail ne može biti poslat.',
'err_trace_users_disabled' => 'Lista korisnika je isključena od strane administratora.',

'username_disallowed' => 'Žao nam je, ali upotreba ovog korisničkog imena nije dozvoljena!',
'email_disallowed' => 'Žao mi je, ali upotreba ove email adrese nije dozvoljena!',
'err_validation_failed' => 'Aktivacija neuspela.',
'err_validation_failed_admin' => 'Aktivacija neuspela iz administrativnih razloga. Korisnik je banovan ili već ima aktiviran nalog.',
'err_invalid_password_cp' => 'Loša šifra. Ne možete promeniti trenutnu email adresu ili šifru.',

'new_version_available' => 'Nova verzija Unclassified NewsBoard je dostupna! Verzija %v je izdata %d. <a href="%u">Preuzmite je.</a>',

// ---------- Forum stuff ----------
'compose_new_announce' => 'Napravi novo obaveštenje',
'show_all_announces' => 'Prikaži sva obaveštenja',
'img_new_forum' => 'Novi forum',
'new_forum' => 'Novi forum',
'category' => 'Kategorija',
'description' => 'Opis',   // thread subtitle and user description
'link_url' => 'URL',
'order' => 'Redosled',
'img_change_forum' => 'Promeni forum',
'you_must_not_post_here' => 'Nemate ovlašćenja da postujete ovde',
'more_forums' => 'još foruma ispod',
'hide_contents' => 'Sakrij sadržaj',
'show_contents' => 'Prikaži sadržaj',
'new_posts' => 'Nove poruke',
'current_topics_of_last_' => 'Trenutne teme od poslednje',
'_days' => ' dana',
'current_topics_since_last_login' => 'Trenutne teme od poslednje posete',
'since_last_login' => ' od poslednje posete',
'unread_topics' => 'Nepročitane teme',
'current_polls' => 'Trenutne ankete',
'1_unread_topic' => 'Jedna nepročitana tema',
'n_unread_topics' => 'broj nepročitanih tema je %n',
'1_current_poll' => 'Trenutno jedna anketa',
'n_current_polls' => '%n anketa trenutno',
'1_bookmark' => 'Jedan bookmark',
'n_bookmarks' => 'broj bookmarkova je %n',
'mark_all_forums_read' => 'Obeleži sve forume kao <b>pročitane</b>',
'create_new_forum' => 'Napravi novi forum',
'err_invalid_forum' => 'Traženi forum ne postoji ili je pristup odbijen.',
'rss_2.0_all_posts' => 'RSS 2.0 feed svih poruka',
'rss_2.0_this_forum' => 'RSS 2.0 feed ovog foruma',

'today_no_user_was_online' => 'Danas, ni jedan korisnik nije bio na forumu',
'today_one_user_was_online' => 'Danas je <b>jedan</b> korisnik bio na forumu',
'today_n_users_were_online' => 'Danas je <b>%s</b> korisnika bilo na forumu',
'currently_no_user_online' => 'Nije bilo korisnika na forumu u poslednjih 5 minuta',
'currently_one_user_online' => '<b>Jedan</b> korisnik je bio na forumu u poslednjih 5 minuta',
'currently_n_users_online' => '<b>%s</b> korisnika je bilo na forumu u poslednjih 5 minuta',
'no_user_in_forum' => 'Trenutno ni jedan korisnik nije na forumu',
'one_user_in_forum' => '<b>Jedan</b> korisnik je na forumu',
'n_users_in_forum' => '<b>%s</b> korisnika je na forumu',
'one_guest' => '<b>Jedan</b> gost',
'n_guests' => '<b>%s</b> gostiju',
'birthday_users' => 'Današnji rođendani</b>',
'goto_forum' => 'Idi na forum',

'advanced_options_forum' => 'Posebne opcije za ovaj forum',
'ignore_forum' => 'Ignoriši ovaj forum',
'unignore_forum' => 'Ne ignoriši ovaj forum',
'ignore_forum_note' => 'Ne listaj nove teme sa ovog foruma u "nove/nepročitane teme"',
'ignore_forum_on' => 'Vi trenutno ignorišete ovaj forum.',
'ignore_forum_off' => 'Vi trenutno ne ignorište ovaj forum.',
'hide_forum' => 'Sakrij ovaj forum',
'unhide_forum' => 'Prikaži ovaj forum',
'hide_forum_note' => ' Skriveni forumi nisu prikazani na ovoj listi foruma.',
'hide_forum_on' => 'Ovaj forum je trenutno skriven.',
'hide_forum_off' => 'Ovaj forum trenutno nije skriven.',
'show_hidden_forums' => 'Prikaži skrivene forume',
'show_hidden_forums_note' => 'U slučaju da imate jedan forum, možete ih ponovo videti sa ovom funkcijom.',

// ---------- Thread stuff ----------
'img_moved_thread' => 'Pomerena tema',
'img_important_thread' => 'Važna tema',
'img_closed_thread' => 'Zatvorena tema',
'img_hot_thread' => 'Vruća tema',
'img_new_posts' => 'Nova poruka',
'img_own_posts' => 'Lične poruke',
'goto_unread_post' => 'Idi na nepročitane poruke',
'moved' => 'Pomeren',
'select_page' => 'Izaberite stranu',
'important_poll' => 'Važna anketa',
'important_thread' => 'Važno',
'change_thread' => 'Promeni temu',
'no_threads_found' => 'Nema pronađene teme.',
'no_threads_in_forum' => 'Nema teme u ovom forumu.',
'mark_all_threads_read' => 'Obeleži sve ove kao <b>pročitano</b>',
'create_new_thread' => 'Napravi novu temu',
'split_note' => 'Ovakav pogled na temu sadrži sve poruke na jednoj strani. Svaka poruka je ograničena na %n znakova. Svaka obeležena poruka će biti pomerena u novu temu. Morate uneti ime za novu temu. Opis nije obavezan. Na kraju ove stranice nalazi se dugme sa nazivom POŠALJI.',
'split_thread' => 'Razdvoji temu',
'split_post' => 'Razdvoji ovu poruku',
'close_thread' => 'Zatvori temu',
'notification' => 'Obaveštenje',
'create_new_post' => 'Pošalji poroku',
'thread_is_closed' => 'Ova tema je <b>zatvorena</b>',
'open_thread_again' => 'Otvori temu ponovo',
'open' => 'Otvori',
'poll_ended_x' => '(Ova anketa je završena %s)',   // %s is a grammar-4-date (point of time past)
'poll_no_timelimit' => '(Bez vremenskog ograničenja)',
'poll_ends_x' => '(Ova anketa se završava %i, %a)',   // %i is a grammar-3-date (point of time future), %a is an absolute date/time
'unvote' => 'Otkaži moj glas',
'back_to_voting' => 'Nazad na glasanje',
'show_users' => 'Pokaži korisnike',
'users_have_voted' => 'Ovi korisnici su glasali',
'do_vote' => 'Glasaj',
'show_results' => 'Prikaži rezultate',
'thread_view' => 'Pregled teme',
'add_to_bookmarks' => 'Dodaj bookmark',
'remove_from_bookmarks' => 'Izbriši bookmark',
'show_bookmarks' => 'Prikaži sve',

'advanced_options_thread' => 'Posebne opcije za ovu temu',
'ignore_thread' => 'Ignoriši ovu temu',
'unignore_thread' => 'Ne ignoriši ovu temu',
'ignore_thread_note' => 'Ne prikazuj ovu temu u \"nepročitani naslovi\".',
'ignore_thread_on' => 'Vi trenutno ignorišete ovu temu.',
'ignore_thread_off' => 'Vi trenutno ne ignorišete ovu temu.',
'hide_thread' => 'Sakrij ovu temu',
'unhide_thread' => 'Prikaži ovu temu',
'hide_thread_note' => 'Skrivene teme nisu prikazane u listi tema.',
'hide_thread_on' => 'Ova tema je trenutno skrivena.',
'hide_thread_off' => 'Ova tema trenutno nije skrivena.',
'show_hidden_threads' => 'Prikaži skrivene teme',
'show_hidden_threads_note' => 'U slučaju da imate jedan skriven naslov, možete ga videti sa ovom opcijom.',
'n_users_ignoring_topic' => 'Trenutno %n korisnika ignoriše ovu temu.',
'unignore_for_all_users' => 'Resetuj ignorisanje za sve korisnike.',

// ---------- Post/announcement stuff ----------
'compose_announce' => 'Napravi obaveštenje',
'compose_post' => 'Pošalji poruku',
'edit_announce' => 'Promeni obaveštenje',
'edit_post' => 'Promeni poruku',
'username' => 'Korisničko ime',
'subject' => 'Naslov',
'advanced_bbcode' => 'Poseban BBCode',
'notify_via' => 'Obavesti preko',
'you_watch_this_by_x' => '(Vi već posmatrate ovu temu preko %s)',
'update_with_preview' => '(Pogledaj preko "Pregled")',
'no_smilies' => 'Onemogući smajlove',
'no_special_abbc_syntax' => 'Onemogući osnovno formatiranje',
'no_edit_note' => 'Izbaci opciju za editovanje poruke',
'leaves_existing' => '(ostavi trenutno kakvo je)',
'remove_edit_note' => 'Ukloni opciju edituj poruku',
'thread_is' => 'Tema je',
'important_announce' => 'Važno obaveštenje',
'recursive_announce' => 'Takođe prikaži pod-forume',
'announce_show_in_threads' => 'Takođe prikaži u temama',
'delete_announce' => 'Izbriši obaveštenje',
'delete_post' => 'Izbriši poruku',
'display_for' => 'Prikaži za',
'attach_file' => 'Dodaj fajl',
'file_is_attached' => 'Fajl već dodat',
'remove_attach' => 'Ukoloni attachment',
'per_file' => 'za fajl',
'select_file_on_save' => 'Treba da obeležite fajl kada želite da pošaljete poruku, inače fajl neće biti sačuvan.',
'poll_question' => 'Koje je pitanje?',
'poll_replies_sort' => 'Ovde možete uneti odgovore, korisnici mogu izabrati odakle, i njihovo uredjenje.',
'poll_replies' => 'Ovde možete uneti odgovore, korisnici mogu birati.',
'poll_timeout' => 'Za koliko dana treba da se završi anketa?',
'poll_timeout_no_limit' => '"i" za bez ograničenja',
'poll_timeout_now' => '"x" završava anketu odmah',
'poll_timeout_minutes' => '"0.00<i>n</i>" radi nekoliko minuta.',
'last_posts_in_thread' => 'Poslednja poruka u ovoj temi &nbsp; <small>(novije prvo, maksimum 10 poruka)</small>',
'title_posting' => 'Postavlja',
'goto_post' => 'Idi na poruku',
'thread_starter' => 'Pokretač teme',
'post_changed_since_last_read' => 'Ova poruka je promenjena od vašeg poslednjeg čitanja',
'unread_from_here' => 'Obeleži kao nepročitano odavde pa na dalje',
'unread_from_here_short' => 'Nepročitano',
'link_to_here' => 'Link ka ovoj poruci',
'link_to_here_short' => 'Link',
'show_ip' => 'Prikaži IP/host',
'post_changed_n_times' => 'Ovaj post je promenjen <b>%s</b> put(a), u poslednjih',
'post_was_changed_automatically' => 'Ovaj post je izmenjen automatski.',
'image_attached' => 'Korisnik je dodao sliku',
'file_attached' => 'Korisnik je dodao fajl',
'downloaded_n_times' => 'preuzet %s put(a)',
'never_downloaded' => 'ni jednom preuzeto',
'only_for' => 'Samo za',
'mark_read' => 'Obeleži kao <b>pročitano</b>',
'mark_unread' => 'Obeleži kao <b>nepročitano</b>',
'unread_for_all' => 'nepročitano sve',
'moved_note' => '"Pomerena" poruka',
'only_for_users' => 'Samo za korisnike',
'restricted_mods' => 'Zabranjeno (samo za Mods)',
'restricted_admins' => 'Samo za Admins',
'one_previous_edited' => 'Upozorenje: jedana prethodna poruka je promenjena!',
'n_previous_edited' => 'Upozorenje: %n prethodnih poruka je menjano!',

'f_b' => 'B',
'f_bold' => 'bold',
'f_i' => 'I',
'f_italic' => 'italic',
'f_u' => 'U',
'f_underline' => 'underline',
'f_s' => 'S',
'f_strike' => 'strike-though',
'f_m' => 'M',
'f_fixed' => 'fixed width',
'f_quote' => 'Citat',
'f_code' => 'Kod',
'f_link' => 'Link',
'f_image' => 'Slika',
'f_red' => 'crveno',
'f_orange' => 'narandžasto',
'f_yellow' => 'žuto',
'f_green' => 'zeleno',
'f_cyan' => 'cyan',
'f_blue' => 'plavo',
'f_magenta' => 'ljubičasto',
'f_gray' => 'sivo',
'f_more' => 'Više...',

'hide_code' => 'Sakrij segment koda',
'show_code' => 'Prikaži segment koda',
'hide_quote' => 'Sakrij citat',
'show_quote' => 'Prikaži citat',
'img_not_loaded' => 'Nije učitano',

'vericode' => 'Verifikacioni kod',
'vericode_note' => 'Da li vidite ovo?',
'vericode_err' => 'Pogrešan verifikacioni kod. Treba da unesete tekst sa slike.',

// ---------- User stuff ----------
'sure_delete' => 'Da li si siguran? Samo si kliknuo "Obriši"...',
'online' => 'Onlajn',
'offline' => 'Offlajn',
'edit_profile' => 'Izmeni profil',
'posts_and_stats' => 'Poruke i statistike',
'contacting' => 'Kontakti',
'registered_on' => 'Registrovan',
'send_mail_to_x' => 'Pošalji e-mail %s',
'per_day' => 'jedan dan',
'per_week' => 'nedelju dana',
'effective' => 'efektivno',
'find_posts' => 'Pretraga',
'none' => 'ni jedan',
'instant_messenger' => 'Instant Messenger (sr. Instant mesendžer)',
'last_activity' => 'Zadnji put aktivan',
'user_profile' => 'Korisnikov profil',
'in_forum' => 'u forumu',
'never' => 'nikad',
'in_thread' => 'u temi',
'more_information' => 'Više informacija',
'send_mail_to_user' => 'Pošalji korisniku e-mail',
'allow_direct_reply' => 'Omogući direktan odgovor na moju e-mail adresu',
'direct_reply_desc' => 'Sa ovom opcijom primalac dobija vašu email adresu. U drugom slučaju jedini način da vam odgovori je preko ovog foruma.',
'mail_to_x_was_sent' => 'Poruka je poslata %s.',
'show_usergroup' => 'Pokaži korisnikovu grupu',
'invert_selection' => 'Ubaci selekciju',
'no_users_found' => 'Nema nađenih korisnika.',

// ---------- User control panel ----------
'cp_menu' => 'Meni',
'cp_item_acc_settings' => 'Korisnička podešavanja',
'cp_item_pers_profile' => 'Lični profil',
'cp_item_subscriptions' => 'Praćenja',
'cp_item_bookmarks' => 'Bookmarkovi',
'cp_item_filter' => 'Filter naslova',
'cp_item_sig_avatar' => 'Potpis/Avatar/Slika',
'cp_item_appearance' => 'Vizuelni prikaz',
'cp_item_localisation' => 'Lokalizacija',

'show_profile' => 'Prikaži profil',

'config' => 'konfiguracija',
'cfg_general' => 'Opšte',
'cfg_appearance' => 'Prikaz',
'cfg_security' => 'Sigurnost',
'cfg_advanced' => 'Posebna',

'admin_tools' => 'Administratorski alati',
'avatar_overview' => 'Pregled avatara',
'inactive_users' => 'Neaktivni korisnici',
'show_log' => 'Prikaži log',
'forum_overview' => 'Pregled foruma',
'set_user' => 'Promeni korisnika',
'acl_editor' => 'ACL editor',
'check_db' => 'Proveri bazu',

'account_summary' => 'Broj korisnika',
'name_and_id' => 'Korisničko ime i ID',
'group_membership' => 'Korisnička grupa',
'number_of_posts' => 'Broj poruka',
'email_password' => 'E-Mail, Šifra',
'current_password' => 'Trenutna šifra',
'pwd_necessary' => 'Neophodno da promenite ova podešavanja',
'pwd_not_necessary' => 'Treba da unesete trenutnu šifru.',
'current_email_address' => 'Trenutna e-mail adresa',
'registration_email_address' => 'Registraciona e-mail adresa',
'change_password' => 'Promeni šifru',
'repeat_new_password' => 'Ponovi novu šifru',
'remove_user' => 'Ukloni korisnika',
'contacting_you' => 'Kotaktira tebe',
'personal_info' => 'Lične informacije',
'no_idea' => 'bez ideje',   // for gender selection
'user_title_note' => 'Titula će biti prikazana ispred vašeg korisničkog imena sa vašim porukama.',
'additional_info' => 'Dodatne informacije',   // Extra fields
'default_notification' => 'Osnovna obaveštenja preko',
'subscription_note' => 'Ovo sadrže sve teme. Primićete obaveštenja o novim porukama.',
'watch_no_longer' => 'Ne posmatraj više',
'remove_subs_older_than' => ' Ukloni prijave starije od',
'remove_bookmark' => 'Ukloni bookmark',
'signature_note' => 'Znaj da će ovaj potpis biti prikačen na sve tvoje poruke, potrudi se da ne zauzima previše mesta.',
'upload_new_avatar' => 'Dodaj novi avatar',
'load_avatar_from_url' => 'Učitaj avatar sa URL adrese',
'remove_existing_avatar' => 'Ukloni postojeći avatar',
'no_change' => 'Bez promene',
'avatar_note' => 'Ova slika će biti postavljena pored svake tvoje poruke.',
'no_avatar_present' => 'Nema avatara',
'user_photo' => 'Korisnička slika',
'upload_new_photo' => 'Dodaj novu sliku',
'load_photo_from_url' => 'Učitaj sliku sa URL adrese',
'remove_existing_photo' => 'Ukloni postojeću sliku',
'photo_note' => 'Sa ovom slikom će ljudi moći da te prepoznaju van foruma. Pa bi trebalo da staviš pravu sliku.',
'no_photo_present' => 'Nema slike',
'sig_preview_note' => 'Pregled sadrži samo prikaz potpisa. Slike nisu sačuvane.',
'thread_icons' => 'Ikone tema',
'thread_icons_note' => 'Prikaži akcije kao na primer Izmeni, Citiraj ili Odgovori',
'with_icons' => 'sa ikonicama',
'with_text' => 'sa tekstom',
'last_read_line' => 'Poslednja linija čitanja',
'show_hide_code_block_option' => 'Prikaži "prikaži/sakrij blog koda" opciju u porukama',
'show_user_reads_option' => 'Izlistaj korisnike koji su pročitali sve do postovanja (samo za Administratore)',
'fast_reply_option' => 'Omogući brzi odgovor',
'auto_relogin_option' => 'Automatski se uloguj preko kolačića',
'include_copy_of_post' => 'Uključi i kopiju poruke kada šaljes na praćeni naslov',
'links_new_window_option' => 'Otvaraj linkove u novom prozoru',
'auto_ignore_topics_option' => 'Automatski ignoriši nepročitane naslove',
'new_layout_option' => 'Horizontal layout in the thread view (for narrower windows)',
'half_size_avatar_option' => 'Smanji velike avatare na 50% njihove veličine',
'hide_avatars_option' => 'Sakrij korisničke avatre',
'hide_sigs_option' => 'Sakrij korisničke potpise',
'adjust_for_ds_time' => 'Podesi za automatsko podešavanje vremena (en. daylight saving time)',
'date_format' => 'Format datuma',
'date_format_note' => 'Pogledaj <a href="' . $MODULE['derefer'] . PD . 'url=http://www.php.net/date">PHP function date()</a><br />d: dan (01)<br />D: dan u sedmici (Mon)<br />m: mesec (01)<br />M: mesec (Jan)<br />y: godina (03)<br />Y: godina (2003)',

'currently_editing_profile' => 'Trenutno editujete %name% profil.',
'cp_settings_saved' => 'Promene sačuvane.',

// ---------- Statistic stuff ----------
'stat_new_threads' => 'Novih tema',
'stat_new_posts' => 'Novih poruka',
'stat_online_users' => 'Onlajn korisnica',
'stat_pagehits' => 'Ukupno pregleda stranice',
'stat_regs' => 'Registracija',
'stat_forums_threads_posts' => 'Forumi, teme i poruke',
'stat_users' => 'Korisnici/članovi',
'num_of_forums' => 'Broj foruma',
'registered_users' => 'Registrovanih korisnika',
'users_wait_validation' => 'Korisnička odsutnost, odobrenje',
'num_of_threads' => 'Broj tema',
'threads_per_forum' => 'Tema u forumu',
'num_of_posts' => 'Broj poruka',
'posts_per_thread' => 'Poruka po temi',
'num_of_polls' => 'Broj anketa',
'votes_per_poll' => 'Glasanja po anketi',
'posts_per_user' => 'Poruka po korisniku',
'guest_posts' => 'poruka po gostu',
'database_size' => 'Trenutna veličina baze',
'upload_folder_size' => 'Veličina upload foldera',
'top_10_threads' => '10 najposećenijih tema u poslednje 2 nedelje: <small>(jedino ti ovo možeš da vidiš)</small>',

// ---------- Search stuff ----------
'search_posts' => 'Pretraži poruke',
'find_what' => 'Traži',
'display_as' => 'Prikaži kao',
'in_subject' => 'u naslovu',
'in_message' => 'u tekstu',
'date_from' => 'od',
'date_until' => 'do',
'search_date_format' => 'Format: D.M.Y',
'ascending' => 'rastuće',
'descending' => 'opadajuće',
'search_in_forum' => 'Traži u forumu',
'all_forums' => '(Svi formati)',
'search_tip' => 'Možete kombinovati reči sa " <b>ili</b> uključujći sa -. <b>Primer:</b> "lepo vreme" -kiša',
'all_posts_by' => 'Sve poruke od',
'search_result' => 'Rezultat pretrage',
'search_special' => 'Specijalne pretrage',
'search_group_recent' => 'Skorije aktivnosti',
'search_current_topics_since_login' => 'Nove poruke po temama od prošlog logovanja',
'search_unread_topics' => 'Ne pročitani naslovi',
'search_all_unread_topics' => 'Svi nepročitani naslovi',
'search_current_polls' => 'Trenutne ankete',
'search_group_my' => 'Moje stvari',
'search_my_topics' => 'Naslovi koje sam ja započeo',
'search_my_posts' => 'Moje poruke',
'search_my_posted' => 'Naslovi koje sam postavio na',
'search_recently_viewed' => 'Skoro pogledani naslovi',
'search_new_votes' => 'Nova glasanja u anketi',
'no_posts_found' => 'Nema pronađenih poruka.',

// ---------- Text filter page ----------
'textfilter' => 'Tekst filter',
'textfilter_desc' => '<div class="p">Ova poruka je modifikovana automatski, zato što postoji dosta smajlija ili slika.</div>
<div class="p">U principu ovo ne menja mnogo značenje poruke već nasuprot tome dosta doprinosi čitljivosti poruke a samim tim i čitljivosti cele teme.</div>
<div class="p">U koliko mislite da je ova promena nad vašom porukom ne potrebna obratite se moderatoru ovog foruma</div>',

// ---------- editor.js texts ----------
'js_getlength_1' => 'Tekst je ',
'js_getlength_2' => ' znakova dug. ',
'js_getlength_3' => ' znakovi su odobreni.',

'' => '');

?>
