<?php
// Unclassified NewsBoard
// Copyright 2003-4 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Help page language resource file
//
// Language : English (en)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Yves Goergen <contact@unclassified.de>
// Last edit: 20040726
?>

<div class="help_entry">
<div class="keyword">Contents</div>
<div class="content">
	<table cellspacing="0" cellpadding="0">
	<tr valign="top">
		<td>
			<a href="#a">Abbreviations</a><br />
			<a href="#a">Administrators</a><br />
			<a href="#a">Attachment</a><br />
			<a href="#b">BBCode</a><br />
			<a href="#c">Closed threads</a><br />
			<a href="#c">Cookies</a><br />
			<a href="#e">E-Mails to users</a><br />
			<a href="#e">Editing posts</a><br />
		</td>
		<td>&nbsp; &nbsp; &nbsp; &nbsp;</td>
		<td>
			<a href="#l">Login</a><br />
			<a href="#m">Messages</a><br />
			<a href="#m">Moderators</a><br />
			<a href="#n">Notification</a><br />
			<a href="#p">Polls</a><br />
			<a href="#p">Profile / User Control Panel</a><br />
			<a href="#q">Quit membership</a><br />
			<a href="#r">Registration</a><br />
		</td>
		<td>&nbsp; &nbsp; &nbsp; &nbsp;</td>
		<td>
			<a href="#s">Search function</a><br />
			<a href="#s">Signature</a><br />
			<a href="#s">Smilies and special characters</a><br />
			<a href="#s">Statistics</a><br />
			<a href="#t">Threads list</a><br />
			<a href="#u">Unicode</a><br />
			<a href="#u">User list</a><br />
			<a href="#u">User name</a><br />
		</td>
	</tr>
	</table>
</div>
</div>

<a id="a"></a>

<div class="help_entry">
<div class="keyword">Abbreviations</div>
<div class="content">
	AFAIK - as far as I know<br />
	AFAIR - as far as I remember<br />
	AFK - away from keyboard<br />
	aka - also known as<br />
	ASAP - as soon as possible<br />
	*bg* - big grin<br />
	btw - by the way<br />
	cu - see you<br />
	fyi - for your information<br />
	*g* - grin<br />
	GIGO - garbage in, garbage out<br />
	HTH - hope this helps<br />
	IIRC - if I remember correctly<br />
	IM(H)O - in my (humble) opinion<br />
	(I)RL - (in) real life<br />
	LMAO - Laughing my ass off<br />
	LOL - laughing out loud<br />
	OT - off topic<br />
	ROFL - rolling on the floor, laughing<br />
	RT(F)M - read the (f***ing) manual!<br />
	SCNR - sorry, could not resist<br />
	TIA - thanks in advance<br />
	WE - weekend<br />
	WTH, WTF - What/why the hell/f***<br />
	<br />
	You'll find more abbreviations and special terms on the following sites: <a href="<?php echo $MODULE['derefer'] . PD ?>url=http://www.ilexikon.net">iLexikon.net</a>, <a href="<?php echo $MODULE['derefer'] . PD ?>url=http://www.glossar.de">Glossar.de</a>
</div>
</div>

<div class="help_entry">
<div class="keyword">Administrators</div>
<div class="content">
	Administrators have the highest control level on the entire board. They have the force to prevent or take any board action like granting access rights, ban users, nominate moderators etc. Moreover they have full moderator rights in any forum.
</div>
</div>

<div class="help_entry">
<div class="keyword">Attachment</div>
<div class="content">
	You may attach files to your posts that anyone can download then. These files must not be bigger than the displayed value or they will be discarded and you have uploaded them in vain. Again, you need to select the file in the last step of a poll definition or it will be discarded.
</div>
</div>

<a id="b"></a>

<div class="help_entry">
<div class="keyword">BBCode</div>
<div class="content">
	This board, like many other systems, too, makes use of a BBCode language that allows basic text formatting. Most of available formats are:<br />
	- Font face, size and bold/italic style, underline/strike through<br />
	- Foreground and background colour<br />
	- Links to internet pages and e-mail addresses<br />
	- Images<br />
	- Quotation and code blocks<br />
	A complete AdvancedBBCode reference is available on the posting page.<br />
	You can insert certain BBCodes automatically into your posting by clicking on the displayed buttons. This will insert the opening with its closing tag at once. As far as your browser supports this, previously selected text will be enclosed by the new tags.<br />
	Usage of HTML is not possible.<br />
	<a href="<?php echo $MODULE['abbc_help'] ?>">Overview of the ABBC tags</a> | <a href="<?php echo $MODULE['derefer'] . PD ?>url=http://software.unclassified.de/abbc">ABBC homepage</a>
</div>
</div>

<a id="c"></a>

<div class="help_entry">
<div class="keyword">Closed threads</div>
<div class="content">
	You cannot reply to closed threads and running polls will be terminated then. There are several reasons for closing a thread.<br />
	Threads are closed by a moderator or an administrator.
</div>
</div>

<div class="help_entry">
<div class="keyword">Cookies</div>
<div class="content">
	This board can function entirely without cookies. But on every login, a cookie with your user ID and the encrypted password will be created, to identify you at later visits of the board. PHP's session management will automatically determine whether your browser supports cookies or not. If yes, they will be used, otherwise the session ID is appended to any link and URL. In the latter case, you should not give away direct URLs to a board page since other users may be able to use your account.
<br />
	If you are in an internet café or share your computer with other users, you should explicitly log out of the forum when you leave (use the link on the upper or bottom right side), since others may be able to use your account again.<br />
	You can disable automatic login for a later visit in your control panel. But then, new post notifications might not function correctly.
</div>
</div>

<a id="d"></a>
<a id="e"></a>

<div class="help_entry">
<div class="keyword">E-Mails to users</div>
<div class="content">
	To protect this board's users from unwanted advertisements, their e-mail address will never be displayed. However, you can send other users a short message by the e-mail form.<br />
	This function is only available to registered users to prevent anonymous misuse.
</div>
</div>

<div class="help_entry">
<div class="keyword">Editing posts</div>
<div class="content">
	You can change your posts anytime. To do so, follow the "Change" link to the right of your post.<br />
	When you change a post, time and count of changes will be displayed beneath the post. Moderators and administrators may change your posts without leaving such a note.<br />
	Posts written by guests can only be changed by mods/admins again. In this case you should use the preview function if necessary.
</div>
</div>

<a id="f"></a>
<a id="g"></a>
<a id="h"></a>
<a id="i"></a>
<a id="j"></a>
<a id="k"></a>
<a id="l"></a>

<div class="help_entry">
<div class="keyword">Login</div>
<div class="content">
	To login with your username and password, you first have to register. Login authorizes you to write/change of posts and participation in polls, for example. Furthermore, the board knows which posts are new for you and which you have already read.
</div>
</div>

<a id="m"></a>

<div class="help_entry">
<div class="keyword">Messages</div>
<div class="content">
	Messages mostly inform about important things you should read as soon as possible. They always appear on the top of a particular forum. If you are logged in, you can 'confirm' a message by clicking on the "Mark as read" link. Then it will not be displayed again.<br />
	Also if you have read all messages, you can get them back once again by clicking on the link displayed in their place.<br />
	Messages can only be composed, changed or removed by moderators and administrators.
</div>
</div>

<div class="help_entry">
<div class="keyword">Moderators</div>
<div class="content">
	Moderators are principially normal board users (only with special rights) that pay attention to every day events. For this purpose they can i.e. change or remove posts or close threads. On questions on the forum, technics or contents, they are certainly a good contact person. Moderators have the task to keep people from writing inappropriate topics into their posts, or spreading some other nonsense.
</div>
</div>

<a id="n"></a>

<div class="help_entry">
<div class="keyword">Notification</div>
<div class="content">
	To quickly know about new posts in some threads, you can select the option "Notification". It can also be activated for a thread while composing a new reply into it. Currently e-mail and ICQ notifications are supported. To be able to use one of these features, you need to enter your e-mail address or ICQ number in your user control panel.
</div>
</div>

<a id="o"></a>
<a id="p"></a>

<div class="help_entry">
<div class="keyword">Polls</div>
<div class="content">
	Polls offer the possibility to let the board users vote on a particular question.<br />
	You can create a poll by bginning a new topic and selecting the option "Create poll". In the "Preview" page you can enter the question with all possible answers and a timeout.<br />
	Polls can be created belatedly by changing the first post of that thread. Users can only alter or remove polls in that way, as long as no one has voted yet.<br />
	Any answer may contain BBCode tags and smilies.<br />
	To participate at a poll, select one of the given answers on the thread page and click on "Vote". At further visits of that page, you'll get to see the poll's results at once, because you can only vote once.
</div>
</div>

<div class="help_entry">
<div class="keyword">Profile / User Control Panel</div>
<div class="content">
	Your user profile contains statistic and some more voluntary information about you. This information can be viewed by any visitor or user of the board, except your e-mail address. After logging in, you can alter these settings in your User CP.<br />
	A user profile contains among other things:<br />
	- Date of registration and latest 'lifesign'<br />
	- Written posts<br />
	- Contacting (e-mail form, ICQ, AIM, YIM, MSN)<br />
	- Homepage<br />
	- Gender, birthday<br />
	- Location<br />
	- Further description<br />
	- Avatar, photo<br />
</div>
</div>

<a id="q"></a>

<div class="help_entry">
<div class="keyword">Quit membership</div>
<div class="content">
	If you should decide to give up your usernamein this board, you need to contact a moderator or administrator directly. This action cannot be performed by a user himself.
</div>
</div>

<a id="r"></a>

<div class="help_entry">
<div class="keyword">Registration</div>
<div class="content">
	You must register to this board in order to use all features. Registration is for free and without obligation. Thereby you will get a username and a password, you can use for login. The username is displayed next to your posts.<br />
	You may also need a valid e-mail address (depends on board configuration) to which an activation link will be sent. Your account gets activated when you follow this link. In doing so, reachability of this e-mail address is ensured. Your address will never be visible to guests or other users of the board (except for administrators).
</div>
</div>

<a id="s"></a>

<div class="help_entry">
<div class="keyword">Search function</div>
<div class="content">
	You can use the search function to quickly find contents again. You can enter one or more words to search for or to exclude from search (prepended minus). Results can be sorted or limited by date and displayed by threads or posts.<br />
	"Current topics since last login" on the overview page lists all threads in that there are new posts since your last visit. New visit means after inactivity of <?php echo $session_inactive ?> minutes.
</div>
</div>

<div class="help_entry">
<div class="keyword">Signature</div>
<div class="content">
	A signature is formatted text (also with images, links or smilies) that will automatically be displayed beneath each of your posts. The signature can be changed in your User CP. These changes also affect already written posts, there is only the current version of your signature.<br />
	<?php echo $T['signature_note'] ?>
</div>
</div>

<div class="help_entry">
<div class="keyword">Smilies and special characters</div>
<div class="content">
	Smilies are little pictures you can insert into your posts, i.e. to express emotions. They are also known as "emoticons" (<i>emotion icons</i>). To the right of the message textbox, there is a table of available smilies. Special characters are right below. You can insert a symbol from both tables into your text by clicking on it.<br />
	Don't go over the top with smilies, your post could easily get unreadable. A moderator may decide to alter or entirely remove the post.<br />
	If your text contains the text representation of a smilie that must not be converted into a picture, you can either enclose it into "[#]...[/#]" or simply select the option "Disable smilies".
</div>
</div>

<div class="help_entry">
<div class="keyword">Statistics</div>
<div class="content">
	The statistic page shows a summary of board activitiy, the most active topics of the last some days and some numbers over all data, like i.e. total posts count, their part of guest posts or polls' participation.
</div>
</div>

<a id="t"></a>

<div class="help_entry">
<div class="keyword">Threads list</div>
<div class="content">
	Threads lists display all topics in a forum. They contain<br />
	- an icon telling about the status of a thread or new posts,<br />
	- the subject and the optional description,<br />
	- date and author of the first post,<br />
	- total count of views as well as count of (distinct) users that have (partially) read this thread,<br />
	- total count of replies as well as count of (distinct) users that have posted a reply and<br />
	- date and author of the last post, with a direct link to it.<br /><br />

	The icons are: (depends on selected board design)<br />
	<table>
		<tr>
			<td>&nbsp;</td>
			<td align="center" colspan="2">&nbsp; normal thread &nbsp;</td>
			<td align="center" colspan="2">&nbsp; 'hot' thread &nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td align="center">&nbsp; no new posts &nbsp;</td>
			<td align="center">&nbsp; new posts &nbsp;</td>
			<td align="center">&nbsp; no new posts &nbsp;</td>
			<td align="center">&nbsp; new posts &nbsp;</td>
		</tr>
		<tr>
			<td>normal thread</td>
			<td align="center"><img <?php echo $IMG['thread'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_hot'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_hot'] ?> /></td>
		</tr>
		<tr>
			<td>with own posts</td>
			<td align="center"><img <?php echo $IMG['thread_own'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_own_hot'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_hot'] ?> /></td>
		</tr>
		<tr>
			<td>closed thread</td>
			<td align="center"><img <?php echo $IMG['thread_closed'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_closed'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_closed_hot'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_closed_hot'] ?> /></td>
		</tr>
		<tr>
			<td>closed thread with own posts</td>
			<td align="center"><img <?php echo $IMG['thread_own_closed'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_closed'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_own_closed_hot'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_closed_hot'] ?> /></td>
		</tr>

		<tr>
			<td>important thread</td>
			<td align="center"><img <?php echo $IMG['thread_important'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_important'] ?> /></td>
			<td align="center" colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td>important thread with own posts</td>
			<td align="center"><img <?php echo $IMG['thread_own_important'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_important'] ?> /></td>
			<td align="center" colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td>closed important thread</td>
			<td align="center"><img <?php echo $IMG['thread_closed_important'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_closed_important'] ?> /></td>
			<td align="center" colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td>closed important thread with own posts</td>
			<td align="center"><img <?php echo $IMG['thread_own_closed_important'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_closed_important'] ?> /></td>
			<td align="center" colspan="2">&nbsp;</td>
		</tr>

		<tr>
			<td>moved thread</td>
			<td align="center"><img <?php echo $IMG['thread_moved'] ?> /></td>
			<td align="center" colspan="3">&nbsp;</td>
		</tr>
	</table>
</div>
</div>

<a id="u"></a>

<div class="help_entry">
<div class="keyword">Unicode</div>
<div class="content">
	This board was developed also aiming full unicode support. But the browser must also support it, of course, as do:<br />
	- Internet Explorer from 6.0<br />
	- Mozilla (Win)<br />
	- Opera from 7.2 (Win)<br />
	Earlier versions or other browsers (like i.e. Opera up to 7.0) don't display some characters correctly or at all. Then you need a suitable font installed in your system.<br />
	To make typing often-used symbols easier, there is a 'character map' below the smilie list.<br />
	Posts' subjects, usernames and all other profile entries can also contain such special characters. See "Username" below for special characters in login names.
</div>
</div>

<div class="help_entry">
<div class="keyword">User list</div>
<div class="content">
	The user list shows all registered users of the board. It contains the username, registration date, contacting ways, user's location (if entered), user's posts' count (linked with search page) and a link to his latest post.<br />
	This list can be sorted and filtered by several criteria.
</div>
</div>

<div class="help_entry">
<div class="keyword">User name</div>
<div class="content">
	Your username is your board login name and will be displayed with each of your posts. You cannot change your name after registration, so better think twice! In case you want to change it though, please contact a moderator.<br />
	If your username contains special characters you cannot enter on a particular system, you can lternatively login with your user ID. You can look it up in your User CP.<br />
	Numeric-only usernames (only consisting of numbers) are not allowed for this reason.
</div>
</div>

<a id="v"></a>
<a id="w"></a>
<a id="x"></a>
<a id="y"></a>
<a id="z"></a>
